---
group:
  name: liuzhuang13
  description: ''
  projects:
  - name: densenet
    description: ''
    mirrorRelease: false
    topic: ''
  - name: slimming
    description: ''
    mirrorRelease: false
    topic: ''
